/*external styling*/
p {	
	 color: yellow;
}

/*universal selector(*) */
/* 
* {
    font-family:Helvetica ;font-size: medium;
}
*/

/*type selector H1 fontsize*/
h1 {
	font-size:50px;font-family:Helvetica;
}

/*h2 uppercase*/
#h2 {
	text-transform: uppercase;
}

/*class selector*/
.li {
	background-color: darkseagreen;
}

/*attribute selector*/

[title~="borderuse"] {
  /*border: 5px solid red;*/
 	/*display:inline-block;*/
        border:1px solid blue;
        /*padding:20px;*/
}

/*adjacent sibling selector*/
	img + ul {
  list-style-type: none;
}



/*dimension of immage using decendant selector*/
section img {
	border-radius: 50%;
	height: 200px;
  	width: 200px;
}



/*change aligment of last paragraph using generic sibling selector*/

ul ~ p {
  text-align: center;
  color: red;
}



/*change the letter spacing of 
"other things to be learned LIST ITEMS" using child selector
*/

ul li {
	letter-spacing: 1rem;
	font-family: Helvetica;

}

	